rematch - Bug #791
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test

[Search] Trén SP két qua search, size anh publish chua bang nhau

12/23/2024 06:45 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/search

0 Cac budc tai hién:
1. Tai man search trén SP, tim kiém data
2. Kiém tra hién thi

0 Két qua hién tai:
2. Anh publish chua bang nhau

0 Két qua mong muén:
2. Anh publish bang nhau

History

#1 - 12/23/2024 06:45 AM - Nguyén Tra
- File 395.jpg added

#2 - 12/23/2024 08:32 AM - Tran Hung
- Assignee changed from Duy Nguyen to Tran Hung

#3 - 12/23/2024 08:39 AM - Tran Hung

- Status changed from Open to Implemented

#4 - 12/24/2024 02:43 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#5 - 12/24/2024 02:44 AM - Tran Hung

- Status changed from Implemented to Deployed

#6 - 12/24/2024 04:14 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
